Loading...
Searching...
No Matches
ENetProtocolSendUnreliable Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint16 | dataLength
ENetProtocolCommandHeader | header
enet_uint16 | unreliableSequenceNumber

## Field Documentation

## dataLength

enet_uint16 ENetProtocolSendUnreliable::dataLength

## header

ENetProtocolCommandHeader ENetProtocolSendUnreliable::header

## unreliableSequenceNumber

enet_uint16 ENetProtocolSendUnreliable::unreliableSequenceNumber

The documentation for this struct was generated from the following file:

- include/enet/protocol.h